body {
  background-image: url("/assets/images/post-office-background.png");
  background-size: 25em;
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimizeSpeed;
}
p, h1, h2, a, address {
  font-family: Helvetica;
}
p, h1, h2 {
  color: hsl(0 0 0);
}
p, a {
  font-size: large;
}
a {
  color: hsl(177, 57%, 52%)
}
a:hover, a:focus, a:active {
  color: hsl(178, 49%, 70%)
}
h1 {
  font-size: xx-large;
}
s {
  font-size: small;
}
.all {
  display: flex;
  justify-content: center;
  height: 100vw;
}
.main {
  background-color: hsl(44, 82%, 94%);
  width: 900px;
  height: fit-content;
  padding: 2em;
  border-image: 16 repeating-linear-gradient(-45deg, #e04848 0, #e04848 1em, transparent 0, transparent 2em,
	              #58a 0, #58a 3em, transparent 0, transparent 4em);
  border-width: 0.7em;
  border-style: solid;
}
@media only screen and (max-width: 800px) {
  #flex {
    flex-wrap: wrap;
  }
}